import wx
from wx.lib.embeddedimage import PyEmbeddedImage
import baseClass
import version



class AboutFrame(wx.Frame):
    def __init__(self, parent):
        wx.Frame.__init__(self, parent, style=wx.FRAME_NO_TASKBAR | wx.STAY_ON_TOP )#| wx.BORDER_NONE)

        win = baseClass.HtmlWindow(self, -1, style = wx.html.HW_SCROLLBAR_NEVER | wx.BORDER_THEME)
        
        self.SetSize((500, 325))
    
        sizer = wx.BoxSizer(wx.VERTICAL)
        sizer.Add(win, 1, wx.EXPAND, 0)
        self.SetSizer(sizer)
        self.Center()
        self.Layout()
        
        txt = '''<body bgcolor="#E1F7FF"><font size="+1" face="Verdana"><font size="+1" color="Navy">
                <center><br><br><b>Bible Analyzer</b></font></center><br>
                <center><b>%s</b></center><br><br>
                <center><font size="-1">Copyright 2013</font></center><br>
                <center><font size="-1">Timothy S. Morton</font></center><br><br>
                Bible Analyzer is developed to aid believers in their study, analysis, and application of the word of God. 
                We pray it will be a blessing and help believers spread the cause and precious gospel of the Lord Jesus Christ.<br><br>
                For more information on Bible Analyzer, including tutorials and instructive videos, 
                go to <a href="http://www.bibleanalyzer.com">BibleAnalyzer.com</a> or see the User Manual (F1).<br><br>
                <center><font size="-1">(Press a key to close.)</font></center><br></font>
                ''' % version.version

        win.SetPage(txt)
        
        #win.Bind(wx.EVT_MOUSE_EVENTS, self.OnMouse)
        win.Bind(wx.EVT_CHAR, self.OnCloseWin)

        self.Show()
    
    def OnCloseWin(self, event):
        if hasattr(self, "_splashtimer"):
            self._splashtimer.Stop()
            del self._splashtimer
        self.Destroy()

    def OnMouse(self, event):
        #event.Skip()
        if event.LeftDown() or event.RightDown():
            self.OnCloseWin(None)

