import zlib, os, zipfile
import sqlite3 as sqlite


def convertImg(path, fname):
            #for fname in os.listdir(path):
            #if fname.endswith('img'):
            
            #fname = self.path + 'Image/' + fname
            #imgGroupFile.append(fname)
            zfile = zipfile.ZipFile(path + fname, "r")
            images = []
            titles = []
            for fn in zfile.namelist():
                
                if fn.endswith('txt'):
                    titleFile = zfile.read(fn).splitlines(1)
                    #imgGroupTitle.append(titleFile[0][:-1])
                    mainTitle = titleFile[0][:-1]
                    for title in titleFile[1:]:
                        titles.append(title[:-2])
                    
                else:
                    images.append(fn)
            
            images.sort()

            newName = fname[:-3] + 'imd'

            con = sqlite.connect(path + newName)
            cur = con.cursor()
            cur.execute("create table title(mainTitle)")
            cur.execute("create table images(id INTEGER PRIMARY KEY, title, imageData)")

            cur.execute('insert into title values (?)', (mainTitle,))

            for idx, fn in enumerate(images):
                imageData = zfile.read(fn)

                cur.execute('insert into images values (null, ?, ?)', (titles[idx], buffer(imageData)))

            con.commit()
