import orderedDict

chCount = orderedDict.OrderedDict([
('Gen', 50),
('Exo', 40),
('Lev', 27),
('Num', 36),
('Deu', 34),
('Jos', 24),
('Jdg', 21),
('Rth', 4),
('1Sa', 31),
('2Sa', 24),
('1Ki', 22),
('2Ki', 25),
('1Ch', 29),
('2Ch', 36),
('Ezr', 10),
('Neh', 13),
('Est', 10),
('Job', 42),
('Psa', 150),
('Pro', 31),
('Ecc', 12),
('Son', 8),
('Isa', 66),
('Jer', 52),
('Lam', 5),
('Eze', 48),
('Dan', 12),
('Hos', 14),
('Joe', 3),
('Amo', 9),
('Oba', 1),
('Jon', 4),
('Mic', 7),
('Nah', 3),
('Hab', 3),
('Zep', 3),
('Hag', 2),
('Zec', 14),
('Mal', 4),
('Mat', 28),
('Mar', 16),
('Luk', 24),
('Joh', 21),
('Act', 28),
('Rom', 16),
('1Co', 16),
('2Co', 13),
('Gal', 6),
('Eph', 6),
('Phi', 4),
('Col', 4),
('1Th', 5),
('2Th', 3),
('1Ti', 6),
('2Ti', 4),
('Tit', 3),
('Phm', 1),
('Heb', 13),
('Jam', 5),
('1Pe', 5),
('2Pe', 3),
('1Jo', 5),
('2Jo', 1),
('3Jo', 1),
('Jud', 1),
('Rev', 22)
])


vsCount = orderedDict.OrderedDict([
('Gen 1:', 31),
('Gen 2:', 25),
('Gen 3:', 24),
('Gen 4:', 26),
('Gen 5:', 32),
('Gen 6:', 22),
('Gen 7:', 24),
('Gen 8:', 22),
('Gen 9:', 29),
('Gen 10:', 32),
('Gen 11:', 32),
('Gen 12:', 20),
('Gen 13:', 18),
('Gen 14:', 24),
('Gen 15:', 21),
('Gen 16:', 16),
('Gen 17:', 27),
('Gen 18:', 33),
('Gen 19:', 38),
('Gen 20:', 18),
('Gen 21:', 34),
('Gen 22:', 24),
('Gen 23:', 20),
('Gen 24:', 67),
('Gen 25:', 34),
('Gen 26:', 35),
('Gen 27:', 46),
('Gen 28:', 22),
('Gen 29:', 35),
('Gen 30:', 43),
('Gen 31:', 55),
('Gen 32:', 32),
('Gen 33:', 20),
('Gen 34:', 31),
('Gen 35:', 29),
('Gen 36:', 43),
('Gen 37:', 36),
('Gen 38:', 30),
('Gen 39:', 23),
('Gen 40:', 23),
('Gen 41:', 57),
('Gen 42:', 38),
('Gen 43:', 34),
('Gen 44:', 34),
('Gen 45:', 28),
('Gen 46:', 34),
('Gen 47:', 31),
('Gen 48:', 22),
('Gen 49:', 33),
('Gen 50:', 26),
('Exo 1:', 22),
('Exo 2:', 25),
('Exo 3:', 22),
('Exo 4:', 31),
('Exo 5:', 23),
('Exo 6:', 30),
('Exo 7:', 25),
('Exo 8:', 32),
('Exo 9:', 35),
('Exo 10:', 29),
('Exo 11:', 10),
('Exo 12:', 51),
('Exo 13:', 22),
('Exo 14:', 31),
('Exo 15:', 27),
('Exo 16:', 36),
('Exo 17:', 16),
('Exo 18:', 27),
('Exo 19:', 25),
('Exo 20:', 26),
('Exo 21:', 36),
('Exo 22:', 31),
('Exo 23:', 33),
('Exo 24:', 18),
('Exo 25:', 40),
('Exo 26:', 37),
('Exo 27:', 21),
('Exo 28:', 43),
('Exo 29:', 46),
('Exo 30:', 38),
('Exo 31:', 18),
('Exo 32:', 35),
('Exo 33:', 23),
('Exo 34:', 35),
('Exo 35:', 35),
('Exo 36:', 38),
('Exo 37:', 29),
('Exo 38:', 31),
('Exo 39:', 43),
('Exo 40:', 38),
('Lev 1:', 17),
('Lev 2:', 16),
('Lev 3:', 17),
('Lev 4:', 35),
('Lev 5:', 19),
('Lev 6:', 30),
('Lev 7:', 38),
('Lev 8:', 36),
('Lev 9:', 24),
('Lev 10:', 20),
('Lev 11:', 47),
('Lev 12:', 8),
('Lev 13:', 59),
('Lev 14:', 57),
('Lev 15:', 33),
('Lev 16:', 34),
('Lev 17:', 16),
('Lev 18:', 30),
('Lev 19:', 37),
('Lev 20:', 27),
('Lev 21:', 24),
('Lev 22:', 33),
('Lev 23:', 44),
('Lev 24:', 23),
('Lev 25:', 55),
('Lev 26:', 46),
('Lev 27:', 34),
('Num 1:', 54),
('Num 2:', 34),
('Num 3:', 51),
('Num 4:', 49),
('Num 5:', 31),
('Num 6:', 27),
('Num 7:', 89),
('Num 8:', 26),
('Num 9:', 23),
('Num 10:', 36),
('Num 11:', 35),
('Num 12:', 16),
('Num 13:', 33),
('Num 14:', 45),
('Num 15:', 41),
('Num 16:', 50),
('Num 17:', 13),
('Num 18:', 32),
('Num 19:', 22),
('Num 20:', 29),
('Num 21:', 35),
('Num 22:', 41),
('Num 23:', 30),
('Num 24:', 25),
('Num 25:', 18),
('Num 26:', 65),
('Num 27:', 23),
('Num 28:', 31),
('Num 29:', 40),
('Num 30:', 16),
('Num 31:', 54),
('Num 32:', 42),
('Num 33:', 56),
('Num 34:', 29),
('Num 35:', 34),
('Num 36:', 13),
('Deu 1:', 46),
('Deu 2:', 37),
('Deu 3:', 29),
('Deu 4:', 49),
('Deu 5:', 33),
('Deu 6:', 25),
('Deu 7:', 26),
('Deu 8:', 20),
('Deu 9:', 29),
('Deu 10:', 22),
('Deu 11:', 32),
('Deu 12:', 32),
('Deu 13:', 18),
('Deu 14:', 29),
('Deu 15:', 23),
('Deu 16:', 22),
('Deu 17:', 20),
('Deu 18:', 22),
('Deu 19:', 21),
('Deu 20:', 20),
('Deu 21:', 23),
('Deu 22:', 30),
('Deu 23:', 25),
('Deu 24:', 22),
('Deu 25:', 19),
('Deu 26:', 19),
('Deu 27:', 26),
('Deu 28:', 68),
('Deu 29:', 29),
('Deu 30:', 20),
('Deu 31:', 30),
('Deu 32:', 52),
('Deu 33:', 29),
('Deu 34:', 12),
('Jos 1:', 18),
('Jos 2:', 24),
('Jos 3:', 17),
('Jos 4:', 24),
('Jos 5:', 15),
('Jos 6:', 27),
('Jos 7:', 26),
('Jos 8:', 35),
('Jos 9:', 27),
('Jos 10:', 43),
('Jos 11:', 23),
('Jos 12:', 24),
('Jos 13:', 33),
('Jos 14:', 15),
('Jos 15:', 63),
('Jos 16:', 10),
('Jos 17:', 18),
('Jos 18:', 28),
('Jos 19:', 51),
('Jos 20:', 9),
('Jos 21:', 45),
('Jos 22:', 34),
('Jos 23:', 16),
('Jos 24:', 33),
('Jdg 1:', 36),
('Jdg 2:', 23),
('Jdg 3:', 31),
('Jdg 4:', 24),
('Jdg 5:', 31),
('Jdg 6:', 40),
('Jdg 7:', 25),
('Jdg 8:', 35),
('Jdg 9:', 57),
('Jdg 10:', 18),
('Jdg 11:', 40),
('Jdg 12:', 15),
('Jdg 13:', 25),
('Jdg 14:', 20),
('Jdg 15:', 20),
('Jdg 16:', 31),
('Jdg 17:', 13),
('Jdg 18:', 31),
('Jdg 19:', 30),
('Jdg 20:', 48),
('Jdg 21:', 25),
('Rth 1:', 22),
('Rth 2:', 23),
('Rth 3:', 18),
('Rth 4:', 22),
('1Sa 1:', 28),
('1Sa 2:', 36),
('1Sa 3:', 21),
('1Sa 4:', 22),
('1Sa 5:', 12),
('1Sa 6:', 21),
('1Sa 7:', 17),
('1Sa 8:', 22),
('1Sa 9:', 27),
('1Sa 10:', 27),
('1Sa 11:', 15),
('1Sa 12:', 25),
('1Sa 13:', 23),
('1Sa 14:', 52),
('1Sa 15:', 35),
('1Sa 16:', 23),
('1Sa 17:', 58),
('1Sa 18:', 30),
('1Sa 19:', 24),
('1Sa 20:', 42),
('1Sa 21:', 15),
('1Sa 22:', 23),
('1Sa 23:', 29),
('1Sa 24:', 22),
('1Sa 25:', 44),
('1Sa 26:', 25),
('1Sa 27:', 12),
('1Sa 28:', 25),
('1Sa 29:', 11),
('1Sa 30:', 31),
('1Sa 31:', 13),
('2Sa 1:', 27),
('2Sa 2:', 32),
('2Sa 3:', 39),
('2Sa 4:', 12),
('2Sa 5:', 25),
('2Sa 6:', 23),
('2Sa 7:', 29),
('2Sa 8:', 18),
('2Sa 9:', 13),
('2Sa 10:', 19),
('2Sa 11:', 27),
('2Sa 12:', 31),
('2Sa 13:', 39),
('2Sa 14:', 33),
('2Sa 15:', 37),
('2Sa 16:', 23),
('2Sa 17:', 29),
('2Sa 18:', 33),
('2Sa 19:', 43),
('2Sa 20:', 26),
('2Sa 21:', 22),
('2Sa 22:', 51),
('2Sa 23:', 39),
('2Sa 24:', 25),
('1Ki 1:', 53),
('1Ki 2:', 46),
('1Ki 3:', 28),
('1Ki 4:', 34),
('1Ki 5:', 18),
('1Ki 6:', 38),
('1Ki 7:', 51),
('1Ki 8:', 66),
('1Ki 9:', 28),
('1Ki 10:', 29),
('1Ki 11:', 43),
('1Ki 12:', 33),
('1Ki 13:', 34),
('1Ki 14:', 31),
('1Ki 15:', 34),
('1Ki 16:', 34),
('1Ki 17:', 24),
('1Ki 18:', 46),
('1Ki 19:', 21),
('1Ki 20:', 43),
('1Ki 21:', 29),
('1Ki 22:', 53),
('2Ki 1:', 18),
('2Ki 2:', 25),
('2Ki 3:', 27),
('2Ki 4:', 44),
('2Ki 5:', 27),
('2Ki 6:', 33),
('2Ki 7:', 20),
('2Ki 8:', 29),
('2Ki 9:', 37),
('2Ki 10:', 36),
('2Ki 11:', 21),
('2Ki 12:', 21),
('2Ki 13:', 25),
('2Ki 14:', 29),
('2Ki 15:', 38),
('2Ki 16:', 20),
('2Ki 17:', 41),
('2Ki 18:', 37),
('2Ki 19:', 37),
('2Ki 20:', 21),
('2Ki 21:', 26),
('2Ki 22:', 20),
('2Ki 23:', 37),
('2Ki 24:', 20),
('2Ki 25:', 30),
('1Ch 1:', 54),
('1Ch 2:', 55),
('1Ch 3:', 24),
('1Ch 4:', 43),
('1Ch 5:', 26),
('1Ch 6:', 81),
('1Ch 7:', 40),
('1Ch 8:', 40),
('1Ch 9:', 44),
('1Ch 10:', 14),
('1Ch 11:', 47),
('1Ch 12:', 40),
('1Ch 13:', 14),
('1Ch 14:', 17),
('1Ch 15:', 29),
('1Ch 16:', 43),
('1Ch 17:', 27),
('1Ch 18:', 17),
('1Ch 19:', 19),
('1Ch 20:', 8),
('1Ch 21:', 30),
('1Ch 22:', 19),
('1Ch 23:', 32),
('1Ch 24:', 31),
('1Ch 25:', 31),
('1Ch 26:', 32),
('1Ch 27:', 34),
('1Ch 28:', 21),
('1Ch 29:', 30),
('2Ch 1:', 17),
('2Ch 2:', 18),
('2Ch 3:', 17),
('2Ch 4:', 22),
('2Ch 5:', 14),
('2Ch 6:', 42),
('2Ch 7:', 22),
('2Ch 8:', 18),
('2Ch 9:', 31),
('2Ch 10:', 19),
('2Ch 11:', 23),
('2Ch 12:', 16),
('2Ch 13:', 22),
('2Ch 14:', 15),
('2Ch 15:', 19),
('2Ch 16:', 14),
('2Ch 17:', 19),
('2Ch 18:', 34),
('2Ch 19:', 11),
('2Ch 20:', 37),
('2Ch 21:', 20),
('2Ch 22:', 12),
('2Ch 23:', 21),
('2Ch 24:', 27),
('2Ch 25:', 28),
('2Ch 26:', 23),
('2Ch 27:', 9),
('2Ch 28:', 27),
('2Ch 29:', 36),
('2Ch 30:', 27),
('2Ch 31:', 21),
('2Ch 32:', 33),
('2Ch 33:', 25),
('2Ch 34:', 33),
('2Ch 35:', 27),
('2Ch 36:', 23),
('Ezr 1:', 11),
('Ezr 2:', 70),
('Ezr 3:', 13),
('Ezr 4:', 24),
('Ezr 5:', 17),
('Ezr 6:', 22),
('Ezr 7:', 28),
('Ezr 8:', 36),
('Ezr 9:', 15),
('Ezr 10:', 44),
('Neh 1:', 11),
('Neh 2:', 20),
('Neh 3:', 32),
('Neh 4:', 23),
('Neh 5:', 19),
('Neh 6:', 19),
('Neh 7:', 73),
('Neh 8:', 18),
('Neh 9:', 38),
('Neh 10:', 39),
('Neh 11:', 36),
('Neh 12:', 47),
('Neh 13:', 31),
('Est 1:', 22),
('Est 2:', 23),
('Est 3:', 15),
('Est 4:', 17),
('Est 5:', 14),
('Est 6:', 14),
('Est 7:', 10),
('Est 8:', 17),
('Est 9:', 32),
('Est 10:', 3),
('Job 1:', 22),
('Job 2:', 13),
('Job 3:', 26),
('Job 4:', 21),
('Job 5:', 27),
('Job 6:', 30),
('Job 7:', 21),
('Job 8:', 22),
('Job 9:', 35),
('Job 10:', 22),
('Job 11:', 20),
('Job 12:', 25),
('Job 13:', 28),
('Job 14:', 22),
('Job 15:', 35),
('Job 16:', 22),
('Job 17:', 16),
('Job 18:', 21),
('Job 19:', 29),
('Job 20:', 29),
('Job 21:', 34),
('Job 22:', 30),
('Job 23:', 17),
('Job 24:', 25),
('Job 25:', 6),
('Job 26:', 14),
('Job 27:', 23),
('Job 28:', 28),
('Job 29:', 25),
('Job 30:', 31),
('Job 31:', 40),
('Job 32:', 22),
('Job 33:', 33),
('Job 34:', 37),
('Job 35:', 16),
('Job 36:', 33),
('Job 37:', 24),
('Job 38:', 41),
('Job 39:', 30),
('Job 40:', 24),
('Job 41:', 34),
('Job 42:', 17),
('Psa 1:', 6),
('Psa 2:', 12),
('Psa 3:', 8),
('Psa 4:', 8),
('Psa 5:', 12),
('Psa 6:', 10),
('Psa 7:', 17),
('Psa 8:', 9),
('Psa 9:', 20),
('Psa 10:', 18),
('Psa 11:', 7),
('Psa 12:', 8),
('Psa 13:', 6),
('Psa 14:', 7),
('Psa 15:', 5),
('Psa 16:', 11),
('Psa 17:', 15),
('Psa 18:', 50),
('Psa 19:', 14),
('Psa 20:', 9),
('Psa 21:', 13),
('Psa 22:', 31),
('Psa 23:', 6),
('Psa 24:', 10),
('Psa 25:', 22),
('Psa 26:', 12),
('Psa 27:', 14),
('Psa 28:', 9),
('Psa 29:', 11),
('Psa 30:', 12),
('Psa 31:', 24),
('Psa 32:', 11),
('Psa 33:', 22),
('Psa 34:', 22),
('Psa 35:', 28),
('Psa 36:', 12),
('Psa 37:', 40),
('Psa 38:', 22),
('Psa 39:', 13),
('Psa 40:', 17),
('Psa 41:', 13),
('Psa 42:', 11),
('Psa 43:', 5),
('Psa 44:', 26),
('Psa 45:', 17),
('Psa 46:', 11),
('Psa 47:', 9),
('Psa 48:', 14),
('Psa 49:', 20),
('Psa 50:', 23),
('Psa 51:', 19),
('Psa 52:', 9),
('Psa 53:', 6),
('Psa 54:', 7),
('Psa 55:', 23),
('Psa 56:', 13),
('Psa 57:', 11),
('Psa 58:', 11),
('Psa 59:', 17),
('Psa 60:', 12),
('Psa 61:', 8),
('Psa 62:', 12),
('Psa 63:', 11),
('Psa 64:', 10),
('Psa 65:', 13),
('Psa 66:', 20),
('Psa 67:', 7),
('Psa 68:', 35),
('Psa 69:', 36),
('Psa 70:', 5),
('Psa 71:', 24),
('Psa 72:', 20),
('Psa 73:', 28),
('Psa 74:', 23),
('Psa 75:', 10),
('Psa 76:', 12),
('Psa 77:', 20),
('Psa 78:', 72),
('Psa 79:', 13),
('Psa 80:', 19),
('Psa 81:', 16),
('Psa 82:', 8),
('Psa 83:', 18),
('Psa 84:', 12),
('Psa 85:', 13),
('Psa 86:', 17),
('Psa 87:', 7),
('Psa 88:', 18),
('Psa 89:', 52),
('Psa 90:', 17),
('Psa 91:', 16),
('Psa 92:', 15),
('Psa 93:', 5),
('Psa 94:', 23),
('Psa 95:', 11),
('Psa 96:', 13),
('Psa 97:', 12),
('Psa 98:', 9),
('Psa 99:', 9),
('Psa 100:', 5),
('Psa 101:', 8),
('Psa 102:', 28),
('Psa 103:', 22),
('Psa 104:', 35),
('Psa 105:', 45),
('Psa 106:', 48),
('Psa 107:', 43),
('Psa 108:', 13),
('Psa 109:', 31),
('Psa 110:', 7),
('Psa 111:', 10),
('Psa 112:', 10),
('Psa 113:', 9),
('Psa 114:', 8),
('Psa 115:', 18),
('Psa 116:', 19),
('Psa 117:', 2),
('Psa 118:', 29),
('Psa 119:', 176),
('Psa 120:', 7),
('Psa 121:', 8),
('Psa 122:', 9),
('Psa 123:', 4),
('Psa 124:', 8),
('Psa 125:', 5),
('Psa 126:', 6),
('Psa 127:', 5),
('Psa 128:', 6),
('Psa 129:', 8),
('Psa 130:', 8),
('Psa 131:', 3),
('Psa 132:', 18),
('Psa 133:', 3),
('Psa 134:', 3),
('Psa 135:', 21),
('Psa 136:', 26),
('Psa 137:', 9),
('Psa 138:', 8),
('Psa 139:', 24),
('Psa 140:', 13),
('Psa 141:', 10),
('Psa 142:', 7),
('Psa 143:', 12),
('Psa 144:', 15),
('Psa 145:', 21),
('Psa 146:', 10),
('Psa 147:', 20),
('Psa 148:', 14),
('Psa 149:', 9),
('Psa 150:', 6),
('Pro 1:', 33),
('Pro 2:', 22),
('Pro 3:', 35),
('Pro 4:', 27),
('Pro 5:', 23),
('Pro 6:', 35),
('Pro 7:', 27),
('Pro 8:', 36),
('Pro 9:', 18),
('Pro 10:', 32),
('Pro 11:', 31),
('Pro 12:', 28),
('Pro 13:', 25),
('Pro 14:', 35),
('Pro 15:', 33),
('Pro 16:', 33),
('Pro 17:', 28),
('Pro 18:', 24),
('Pro 19:', 29),
('Pro 20:', 30),
('Pro 21:', 31),
('Pro 22:', 29),
('Pro 23:', 35),
('Pro 24:', 34),
('Pro 25:', 28),
('Pro 26:', 28),
('Pro 27:', 27),
('Pro 28:', 28),
('Pro 29:', 27),
('Pro 30:', 33),
('Pro 31:', 31),
('Ecc 1:', 18),
('Ecc 2:', 26),
('Ecc 3:', 22),
('Ecc 4:', 16),
('Ecc 5:', 20),
('Ecc 6:', 12),
('Ecc 7:', 29),
('Ecc 8:', 17),
('Ecc 9:', 18),
('Ecc 10:', 20),
('Ecc 11:', 10),
('Ecc 12:', 14),
('Son 1:', 17),
('Son 2:', 17),
('Son 3:', 11),
('Son 4:', 16),
('Son 5:', 16),
('Son 6:', 13),
('Son 7:', 13),
('Son 8:', 14),
('Isa 1:', 31),
('Isa 2:', 22),
('Isa 3:', 26),
('Isa 4:', 6),
('Isa 5:', 30),
('Isa 6:', 13),
('Isa 7:', 25),
('Isa 8:', 22),
('Isa 9:', 21),
('Isa 10:', 34),
('Isa 11:', 16),
('Isa 12:', 6),
('Isa 13:', 22),
('Isa 14:', 32),
('Isa 15:', 9),
('Isa 16:', 14),
('Isa 17:', 14),
('Isa 18:', 7),
('Isa 19:', 25),
('Isa 20:', 6),
('Isa 21:', 17),
('Isa 22:', 25),
('Isa 23:', 18),
('Isa 24:', 23),
('Isa 25:', 12),
('Isa 26:', 21),
('Isa 27:', 13),
('Isa 28:', 29),
('Isa 29:', 24),
('Isa 30:', 33),
('Isa 31:', 9),
('Isa 32:', 20),
('Isa 33:', 24),
('Isa 34:', 17),
('Isa 35:', 10),
('Isa 36:', 22),
('Isa 37:', 38),
('Isa 38:', 22),
('Isa 39:', 8),
('Isa 40:', 31),
('Isa 41:', 29),
('Isa 42:', 25),
('Isa 43:', 28),
('Isa 44:', 28),
('Isa 45:', 25),
('Isa 46:', 13),
('Isa 47:', 15),
('Isa 48:', 22),
('Isa 49:', 26),
('Isa 50:', 11),
('Isa 51:', 23),
('Isa 52:', 15),
('Isa 53:', 12),
('Isa 54:', 17),
('Isa 55:', 13),
('Isa 56:', 12),
('Isa 57:', 21),
('Isa 58:', 14),
('Isa 59:', 21),
('Isa 60:', 22),
('Isa 61:', 11),
('Isa 62:', 12),
('Isa 63:', 19),
('Isa 64:', 12),
('Isa 65:', 25),
('Isa 66:', 24),
('Jer 1:', 19),
('Jer 2:', 37),
('Jer 3:', 25),
('Jer 4:', 31),
('Jer 5:', 31),
('Jer 6:', 30),
('Jer 7:', 34),
('Jer 8:', 22),
('Jer 9:', 26),
('Jer 10:', 25),
('Jer 11:', 23),
('Jer 12:', 17),
('Jer 13:', 27),
('Jer 14:', 22),
('Jer 15:', 21),
('Jer 16:', 21),
('Jer 17:', 27),
('Jer 18:', 23),
('Jer 19:', 15),
('Jer 20:', 18),
('Jer 21:', 14),
('Jer 22:', 30),
('Jer 23:', 40),
('Jer 24:', 10),
('Jer 25:', 38),
('Jer 26:', 24),
('Jer 27:', 22),
('Jer 28:', 17),
('Jer 29:', 32),
('Jer 30:', 24),
('Jer 31:', 40),
('Jer 32:', 44),
('Jer 33:', 26),
('Jer 34:', 22),
('Jer 35:', 19),
('Jer 36:', 32),
('Jer 37:', 21),
('Jer 38:', 28),
('Jer 39:', 18),
('Jer 40:', 16),
('Jer 41:', 18),
('Jer 42:', 22),
('Jer 43:', 13),
('Jer 44:', 30),
('Jer 45:', 5),
('Jer 46:', 28),
('Jer 47:', 7),
('Jer 48:', 47),
('Jer 49:', 39),
('Jer 50:', 46),
('Jer 51:', 64),
('Jer 52:', 34),
('Lam 1:', 22),
('Lam 2:', 22),
('Lam 3:', 66),
('Lam 4:', 22),
('Lam 5:', 22),
('Eze 1:', 28),
('Eze 2:', 10),
('Eze 3:', 27),
('Eze 4:', 17),
('Eze 5:', 17),
('Eze 6:', 14),
('Eze 7:', 27),
('Eze 8:', 18),
('Eze 9:', 11),
('Eze 10:', 22),
('Eze 11:', 25),
('Eze 12:', 28),
('Eze 13:', 23),
('Eze 14:', 23),
('Eze 15:', 8),
('Eze 16:', 63),
('Eze 17:', 24),
('Eze 18:', 32),
('Eze 19:', 14),
('Eze 20:', 49),
('Eze 21:', 32),
('Eze 22:', 31),
('Eze 23:', 49),
('Eze 24:', 27),
('Eze 25:', 17),
('Eze 26:', 21),
('Eze 27:', 36),
('Eze 28:', 26),
('Eze 29:', 21),
('Eze 30:', 26),
('Eze 31:', 18),
('Eze 32:', 32),
('Eze 33:', 33),
('Eze 34:', 31),
('Eze 35:', 15),
('Eze 36:', 38),
('Eze 37:', 28),
('Eze 38:', 23),
('Eze 39:', 29),
('Eze 40:', 49),
('Eze 41:', 26),
('Eze 42:', 20),
('Eze 43:', 27),
('Eze 44:', 31),
('Eze 45:', 25),
('Eze 46:', 24),
('Eze 47:', 23),
('Eze 48:', 35),
('Dan 1:', 21),
('Dan 2:', 49),
('Dan 3:', 30),
('Dan 4:', 37),
('Dan 5:', 31),
('Dan 6:', 28),
('Dan 7:', 28),
('Dan 8:', 27),
('Dan 9:', 27),
('Dan 10:', 21),
('Dan 11:', 45),
('Dan 12:', 13),
('Hos 1:', 11),
('Hos 2:', 23),
('Hos 3:', 5),
('Hos 4:', 19),
('Hos 5:', 15),
('Hos 6:', 11),
('Hos 7:', 16),
('Hos 8:', 14),
('Hos 9:', 17),
('Hos 10:', 15),
('Hos 11:', 12),
('Hos 12:', 14),
('Hos 13:', 16),
('Hos 14:', 9),
('Joe 1:', 20),
('Joe 2:', 32),
('Joe 3:', 21),
('Amo 1:', 15),
('Amo 2:', 16),
('Amo 3:', 15),
('Amo 4:', 13),
('Amo 5:', 27),
('Amo 6:', 14),
('Amo 7:', 17),
('Amo 8:', 14),
('Amo 9:', 15),
('Oba 1:', 21),
('Jon 1:', 17),
('Jon 2:', 10),
('Jon 3:', 10),
('Jon 4:', 11),
('Mic 1:', 16),
('Mic 2:', 13),
('Mic 3:', 12),
('Mic 4:', 13),
('Mic 5:', 15),
('Mic 6:', 16),
('Mic 7:', 20),
('Nah 1:', 15),
('Nah 2:', 13),
('Nah 3:', 19),
('Hab 1:', 17),
('Hab 2:', 20),
('Hab 3:', 19),
('Zep 1:', 18),
('Zep 2:', 15),
('Zep 3:', 20),
('Hag 1:', 15),
('Hag 2:', 23),
('Zec 1:', 21),
('Zec 2:', 13),
('Zec 3:', 10),
('Zec 4:', 14),
('Zec 5:', 11),
('Zec 6:', 15),
('Zec 7:', 14),
('Zec 8:', 23),
('Zec 9:', 17),
('Zec 10:', 12),
('Zec 11:', 17),
('Zec 12:', 14),
('Zec 13:', 9),
('Zec 14:', 21),
('Mal 1:', 14),
('Mal 2:', 17),
('Mal 3:', 18),
('Mal 4:', 6),
('Mat 1:', 25),
('Mat 2:', 23),
('Mat 3:', 17),
('Mat 4:', 25),
('Mat 5:', 48),
('Mat 6:', 34),
('Mat 7:', 29),
('Mat 8:', 34),
('Mat 9:', 38),
('Mat 10:', 42),
('Mat 11:', 30),
('Mat 12:', 50),
('Mat 13:', 58),
('Mat 14:', 36),
('Mat 15:', 39),
('Mat 16:', 28),
('Mat 17:', 27),
('Mat 18:', 35),
('Mat 19:', 30),
('Mat 20:', 34),
('Mat 21:', 46),
('Mat 22:', 46),
('Mat 23:', 39),
('Mat 24:', 51),
('Mat 25:', 46),
('Mat 26:', 75),
('Mat 27:', 66),
('Mat 28:', 20),
('Mar 1:', 45),
('Mar 2:', 28),
('Mar 3:', 35),
('Mar 4:', 41),
('Mar 5:', 43),
('Mar 6:', 56),
('Mar 7:', 37),
('Mar 8:', 38),
('Mar 9:', 50),
('Mar 10:', 52),
('Mar 11:', 33),
('Mar 12:', 44),
('Mar 13:', 37),
('Mar 14:', 72),
('Mar 15:', 47),
('Mar 16:', 20),
('Luk 1:', 80),
('Luk 2:', 52),
('Luk 3:', 38),
('Luk 4:', 44),
('Luk 5:', 39),
('Luk 6:', 49),
('Luk 7:', 50),
('Luk 8:', 56),
('Luk 9:', 62),
('Luk 10:', 42),
('Luk 11:', 54),
('Luk 12:', 59),
('Luk 13:', 35),
('Luk 14:', 35),
('Luk 15:', 32),
('Luk 16:', 31),
('Luk 17:', 37),
('Luk 18:', 43),
('Luk 19:', 48),
('Luk 20:', 47),
('Luk 21:', 38),
('Luk 22:', 71),
('Luk 23:', 56),
('Luk 24:', 53),
('Joh 1:', 51),
('Joh 2:', 25),
('Joh 3:', 36),
('Joh 4:', 54),
('Joh 5:', 47),
('Joh 6:', 71),
('Joh 7:', 53),
('Joh 8:', 59),
('Joh 9:', 41),
('Joh 10:', 42),
('Joh 11:', 57),
('Joh 12:', 50),
('Joh 13:', 38),
('Joh 14:', 31),
('Joh 15:', 27),
('Joh 16:', 33),
('Joh 17:', 26),
('Joh 18:', 40),
('Joh 19:', 42),
('Joh 20:', 31),
('Joh 21:', 25),
('Act 1:', 26),
('Act 2:', 47),
('Act 3:', 26),
('Act 4:', 37),
('Act 5:', 42),
('Act 6:', 15),
('Act 7:', 60),
('Act 8:', 40),
('Act 9:', 43),
('Act 10:', 48),
('Act 11:', 30),
('Act 12:', 25),
('Act 13:', 52),
('Act 14:', 28),
('Act 15:', 41),
('Act 16:', 40),
('Act 17:', 34),
('Act 18:', 28),
('Act 19:', 41),
('Act 20:', 38),
('Act 21:', 40),
('Act 22:', 30),
('Act 23:', 35),
('Act 24:', 27),
('Act 25:', 27),
('Act 26:', 32),
('Act 27:', 44),
('Act 28:', 31),
('Rom 1:', 32),
('Rom 2:', 29),
('Rom 3:', 31),
('Rom 4:', 25),
('Rom 5:', 21),
('Rom 6:', 23),
('Rom 7:', 25),
('Rom 8:', 39),
('Rom 9:', 33),
('Rom 10:', 21),
('Rom 11:', 36),
('Rom 12:', 21),
('Rom 13:', 14),
('Rom 14:', 23),
('Rom 15:', 33),
('Rom 16:', 27),
('1Co 1:', 31),
('1Co 2:', 16),
('1Co 3:', 23),
('1Co 4:', 21),
('1Co 5:', 13),
('1Co 6:', 20),
('1Co 7:', 40),
('1Co 8:', 13),
('1Co 9:', 27),
('1Co 10:', 33),
('1Co 11:', 34),
('1Co 12:', 31),
('1Co 13:', 13),
('1Co 14:', 40),
('1Co 15:', 58),
('1Co 16:', 24),
('2Co 1:', 24),
('2Co 2:', 17),
('2Co 3:', 18),
('2Co 4:', 18),
('2Co 5:', 21),
('2Co 6:', 18),
('2Co 7:', 16),
('2Co 8:', 24),
('2Co 9:', 15),
('2Co 10:', 18),
('2Co 11:', 33),
('2Co 12:', 21),
('2Co 13:', 14),
('Gal 1:', 24),
('Gal 2:', 21),
('Gal 3:', 29),
('Gal 4:', 31),
('Gal 5:', 26),
('Gal 6:', 18),
('Eph 1:', 23),
('Eph 2:', 22),
('Eph 3:', 21),
('Eph 4:', 32),
('Eph 5:', 33),
('Eph 6:', 24),
('Phi 1:', 30),
('Phi 2:', 30),
('Phi 3:', 21),
('Phi 4:', 23),
('Col 1:', 29),
('Col 2:', 23),
('Col 3:', 25),
('Col 4:', 18),
('1Th 1:', 10),
('1Th 2:', 20),
('1Th 3:', 13),
('1Th 4:', 18),
('1Th 5:', 28),
('2Th 1:', 12),
('2Th 2:', 17),
('2Th 3:', 18),
('1Ti 1:', 20),
('1Ti 2:', 15),
('1Ti 3:', 16),
('1Ti 4:', 16),
('1Ti 5:', 25),
('1Ti 6:', 21),
('2Ti 1:', 18),
('2Ti 2:', 26),
('2Ti 3:', 17),
('2Ti 4:', 22),
('Tit 1:', 16),
('Tit 2:', 15),
('Tit 3:', 15),
('Phm 1:', 25),
('Heb 1:', 14),
('Heb 2:', 18),
('Heb 3:', 19),
('Heb 4:', 16),
('Heb 5:', 14),
('Heb 6:', 20),
('Heb 7:', 28),
('Heb 8:', 13),
('Heb 9:', 28),
('Heb 10:', 39),
('Heb 11:', 40),
('Heb 12:', 29),
('Heb 13:', 25),
('Jam 1:', 27),
('Jam 2:', 26),
('Jam 3:', 18),
('Jam 4:', 17),
('Jam 5:', 20),
('1Pe 1:', 25),
('1Pe 2:', 25),
('1Pe 3:', 22),
('1Pe 4:', 19),
('1Pe 5:', 14),
('2Pe 1:', 21),
('2Pe 2:', 22),
('2Pe 3:', 18),
('1Jo 1:', 10),
('1Jo 2:', 29),
('1Jo 3:', 24),
('1Jo 4:', 21),
('1Jo 5:', 21),
('2Jo 1:', 13),
('3Jo 1:', 14),
('Jud 1:', 25),
('Rev 1:', 20),
('Rev 2:', 29),
('Rev 3:', 22),
('Rev 4:', 11),
('Rev 5:', 14),
('Rev 6:', 17),
('Rev 7:', 17),
('Rev 8:', 13),
('Rev 9:', 21),
('Rev 10:', 11),
('Rev 11:', 19),
('Rev 12:', 17),
('Rev 13:', 18),
('Rev 14:', 20),
('Rev 15:', 8),
('Rev 16:', 21),
('Rev 17:', 18),
('Rev 18:', 24),
('Rev 19:', 21),
('Rev 20:', 15),
('Rev 21:', 27),
('Rev 22:', 21)
])