
import wx

print dir(wx.ScrolledWindow)
    
class AudioTTS():
    
    
    def OnTTSReadImage(self, text):
        if not self.mainApp.tts:
            return

        if self.mainApp.tts.tts.IsSpeaking():
            self.mainApp.tts.Stop()
            return
        
        self.mainApp.CheckTTSSpeak()
        self.mainApp.tts.speakTxt(text, self.mainApp.ttsVolume, self.mainApp.ttsRate, self.mainApp.ttsSkipRef, self.mainApp.ttsVoice)

    
    
    def bibAudioCheck(self):
        if self.mainApp.bibPlayer and self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING:
            self.mainApp.bibPlayer.Stop()
            return True
        else:
            return False
    
    def CheckTTSSpeak(self):
        self.mainApp.breakTTS = False
        if self.mainApp.tts and self.mainApp.tts.tts.IsSpeaking():
            self.mainApp.breakTTS = True
            self.mainApp.tts.Stop()
            print 'is speaking'
            return True
        else:
            return False


    def OnTTSSpeak(self, event):
        if not self.mainApp.tts or self.mainApp.CheckTTSSpeak():
            return
        
        if self.mainApp.bibAudioCheck():
            return
            
        focus = self.mainApp.FindFocus()
        print focus.GetName(), 'tts'

        if focus == self.mainApp.editor:
            if self.mainApp.editor.HasSelection():
                self.mainApp.ttsTxt = self.mainApp.editor.GetStringSelection()
            else:
                self.mainApp.ttsTxt = self.mainApp.editor.GetRange(0, 10000)

        elif focus == self.mainApp.notes:
            if self.mainApp.notes.HasSelection():
                self.mainApp.ttsTxt = self.mainApp.notes.GetStringSelection()
            else:
                self.mainApp.ttsTxt = self.mainApp.notes.GetRange(0, 10000)

        elif focus == self.mainApp.Tree: # or focus == self.mainApp.history:
            self.mainApp.ReadVerses()
            return

        elif focus == self.mainApp.bibRefWin:
            self.mainApp.ReadVerses()
            return

        elif isinstance(focus, baseClass.HtmlWindow):
            sel = self.mainApp.OnSelectionCheck(focus)
            if sel != '':
                self.mainApp.ttsTxt = sel
                
            elif focus.GetName() == 'Books':
                print 'is book'
                self.mainApp.ttsTxt = self.mainApp.resultCurrent[0]
 
            elif focus.GetName() == 'search':
                tab = self.mainApp.resNB.GetSelection()
                res = self.mainApp.resultCurrent[tab -1]
                parse = re.search(r'<a name="results"></a>(.+)', res, re.DOTALL)
                self.mainApp.ttsTxt = parse.group(1)
                
                self.mainApp.resDisplay[tab -1].ScrollToAnchor('results')
                self.mainApp.resDisplay[tab -1].ScrollLines(-2)

            elif focus.GetGrandParent().GetParent() == self.mainApp.bibNB:
                self.mainApp.ReadVerses()
                return

            elif focus.GetGrandParent().GetParent() == self.mainApp.dctNB:
                self.mainApp.ttsTxt = self.mainApp.dctCurrent
            
            elif focus.GetGrandParent().GetParent() == self.mainApp.resNB:
                tab = self.mainApp.resNB.GetSelection() -1
                print tab , 'tab'
                if tab > 0:
                    self.mainApp.OnSpeakError()
                    return
                else:
                    self.mainApp.ttsTxt = self.mainApp.resultCurrent[0]
            elif focus.GetGrandParent().GetParent() == self.mainApp.cmtNB:
                self.mainApp.ttsTxt = self.mainApp.cmtCurrent
            else:
                self.mainApp.OnSpeakError()
                return
        else:
            self.mainApp.OnSpeakError()
            return

        #self.mainApp.tts.setOutput(0)
        
        #thread.start_new_thread(self.mainApp.TTSToMp3, ())
        
        self.mainApp.tts.speakTxt(self.mainApp.ttsTxt, self.mainApp.ttsVolume, self.mainApp.ttsRate, self.mainApp.ttsSkipRef, self.mainApp.ttsVoice)


    ## To save TTS output to file
    '''
    def TTSToMp3(self):
        sys.coinit_flags = 0
        pythoncom.CoInitialize()
        
        import subprocess
        self.mainApp.tts.tts.SpeakToWav('tts.wav', self.mainApp.ttsTxt, self.mainApp.ttsVoice)

        output_f = open('output.txt', 'w')
        subprocess.Popen('lame -b 40 tts.wav tts.mp3')
        
        pythoncom.CoUninitialize()
    '''


    ## These two methods are for fixed times from a list
    '''
    def OnBibSpeechPlay2(self, event):
        audioRefs = []
        self.mainApp.audioTimes = []
        if self.mainApp.currentRef[-1].isdigit():
            audIdx = audioRefs.index(self.mainApp.currentRef)
            idx = self.mainApp.currentRef.index(':')
            vsInt = int(self.mainApp.currentRef[idx +1:])
            
            rngIdx = audIdx
            while self.mainApp.audioTimes[rngIdx] < self.mainApp.audioTimes[rngIdx +1]:
                rngIdx +=1
            
            chapRng = (audIdx, rngIdx)
            wholeChap = False
            
            self.mainApp.bibPlayer.Seek(self.mainApp.audioTimes[audIdx])
        
        else:
            vsInt = 1
            currentRef = self.mainApp.currentChap + '1'
            audIdx = audioRefs.index(currentRef)
            rngIdx = audIdx
            while self.mainApp.audioTimes[rngIdx] < self.mainApp.audioTimes[rngIdx +1]:
                rngIdx +=1
            chapRng = (audIdx, rngIdx)
            wholeChap = True
            
        self.mainApp.bibPlayer.Play()
        thread.start_new_thread(self.mainApp.verseScroll, (chapRng, vsInt +1, wholeChap))
    
    def verseScroll2(self, chapRng, vInt, wholeChap):
        for v in range(chapRng[0], chapRng[1]):
            
            if wholeChap:
                t = self.mainApp.audioTimes[chapRng[0]] /1000
                print 'whole', chapRng, t, self.mainApp.audioTimes[t]
                time.sleep(t)
                newCell = self.mainApp.contCellList[1]
                newCell.SetBackgroundColour(self.mainApp.backColor)
                self.mainApp.oldCell = newCell
                self.mainApp.bibNB.Refresh()
                wholeChap = False
            
            #print self.mainApp.audioTimes[v +1], self.mainApp.audioTimes[v]
            t = self.mainApp.audioTimes[v +1] - self.mainApp.audioTimes[v] 
            t = t /1000
            print t, chapRng
            
            count = 0
            while self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING and count < t:
                time.sleep(.1)
                count += .1
                
            if self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING:
                print vInt
                
                self.mainApp.oldCell.SetBackgroundColour(wx.Colour(255, 255, 255))
                
                newCell = self.mainApp.contCellList[vInt]
                newCell.SetBackgroundColour(self.mainApp.backColor)
                
                self.mainApp.oldCell = newCell
                self.mainApp.bibNB.Refresh()
                time.sleep(.2)

                self.mainApp.currBibDisplay.ScrollToAnchor(self.mainApp.currentChap + str(vInt))
                if vInt < len(self.mainApp.contCellList) -3:
                    self.mainApp.currBibDisplay.ScrollLines(-3)
                
                vInt += 1
        
    '''
    
    
    ## These three methods are for an approximated time based on the verse length 
    
    def getVerseLen(self, audioLen):
        selStr = 'SELECT * FROM bible WHERE ref LIKE \'%s%%\'' % self.mainApp.currentChap
        con = sqlite.connect(self.mainApp.bibFileList[self.mainApp.avIndex])
        cur = con.cursor()
        cur.execute(selStr)

        rows = cur.fetchall()
        
        print audioLen, 'length'
        
        if self.mainApp.IsScourbyAudio:
            timing = [2.5]
            add = 5
            if self.mainApp.currentChap[-2] == '1':
                timing = [6.0]
        else:
            timing = [2.2]
            add = 5
            if self.mainApp.currentChap[-2] == '1':
                timing = [5.0]
        
        total = 0
        vsLen = []
        
        for row in rows:
            line = row[2][:-1]
            line = re.sub(r'<[^>]+>|[()]', '', line)
            
            chars = len(line)
            
            vsLen.append(chars)
            total += chars
        
        for cnt in vsLen[:-1]:
            per = cnt /float(total)
            seq = per * (audioLen - add) # Compensate for silence at ends of file
            timing.append(seq)
        
        return timing
    
    
    
    def OnBibSpeechPlay(self, event):
        audioLen = self.mainApp.bibPlayer.Length() /1000
        timingList = self.mainApp.getVerseLen(audioLen)
        
        print timingList
        vsInt = 1
        if self.mainApp.currentRef[-1].isdigit():
            idx = self.mainApp.currentRef.index(':')
            vsInt = int(self.mainApp.currentRef[idx +1:])
            
            prevSum = sum(timingList[:vsInt ])
            timingList = timingList[vsInt:]
            
            intro = timingList[0]
            self.mainApp.bibPlayer.Seek(prevSum *1000 +intro)
            vsInt += 1
            
        #print timingList
        self.mainApp.bibPlayer.Play()
        thread.start_new_thread(self.mainApp.verseScroll, (timingList, vsInt))


    def verseScroll(self, timing, vInt):
        for t in timing:
            
            count = 0
            while self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING and count < t:
                time.sleep(.1)
                count += .1
                
            if self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING:
                #print vInt
                
                self.mainApp.oldCell.SetBackgroundColour(wx.Colour(255, 255, 255))
                
                newCell = self.mainApp.contCellList[vInt]
                newCell.SetBackgroundColour(self.mainApp.backColor)
                
                self.mainApp.oldCell = newCell
                self.mainApp.bibNB.Refresh()
                
                thread.start_new_thread(self.mainApp.delayScroll, (vInt,))
                
                vInt += 1
    
    
    def delayScroll(self, vInt):
        time.sleep(.2)

        self.mainApp.currBibDisplay.ScrollToAnchor(self.mainApp.currentChap + str(vInt))
        print self.mainApp.currBibDisplay.GetScrollRange(1), 'r'
        print self.mainApp.currBibDisplay.GetScrollPos(1), 'p'

        #if vInt < len(self.mainApp.contCellList) -3:
        #    print self.mainApp.currBibDisplay.ScrollLines(-3)
        
        
                
        
        
    def OnBibSpeechFinished(self, event):
        print event
        if self.mainApp.readChapCon == 1:
            self.mainApp.OnNextChap(None)
            self.mainApp.ReadVerses()
            
            
    
    def ReadVerses(self):
        if self.mainApp.bibPlayer and self.mainApp.bibPlayer.GetState() == wx.media.MEDIASTATE_PLAYING:
            self.mainApp.bibPlayer.Stop()
            return

        if self.mainApp.mediaMini:
            self.mainApp.mediaMini.AudioPanel.mc.Stop()


        if self.mainApp.readBibOpt == 1:
            if os.access(self.mainApp.userDir + r'\audioPaths.dat', 1):
                pklFile = open(self.mainApp.userDir + r'\audioPaths.dat', 'rb')
            else:
                dialogs.bibAudioPathsError(self)
            
            
            speechPathsDict = cPickle.load(pklFile)

            try:
                path = speechPathsDict[self.mainApp.currentChap[:-1]]
            except:
                dialogs.mediaPathError(self)
                return
            
            if not self.mainApp.bibPlayer:
                try:
                    if 'XP' in wx.GetOsDescription():
                        self.mainApp.bibPlayer = wx.media.MediaCtrl(self, style=wx.SIMPLE_BORDER)
                    else:    
                        self.mainApp.bibPlayer = wx.media.MediaCtrl(self, style=wx.SIMPLE_BORDER, szBackend = wx.media.MEDIABACKEND_WMP10 )
                except:
                    dialogs.mediaError(self)
                    return
                    
                self.mainApp.bibPlayer.Bind(wx.media.EVT_MEDIA_LOADED, self.mainApp.OnBibSpeechPlay)
                self.mainApp.bibPlayer.Bind(wx.media.EVT_MEDIA_FINISHED, self.mainApp.OnBibSpeechFinished)
            
            self.mainApp.IsScourbyAudio = False
            if 'Alexander Scourby' in path:
                self.mainApp.IsScourbyAudio = True
                
            self.mainApp.bibPlayer.Load(path)
            
            if not self.mainApp.currentRef[-1].isdigit():
                self.mainApp.currBibDisplay.ScrollPages(-20)
            return

        else:
            vs = self.mainApp.currentRef
            if vs[-1] == ':':
                vs = vs + '1'
                self.mainApp.ShowRefContext(vs)
            elif vs[-1].isalpha():
                vs = vs + ' 1:1'
                self.mainApp.ShowRefContext(vs)
            #print vs

            fn = self.mainApp.bibFileList[self.mainApp.bibNB.GetSelection()]
            idx = vs.find(':')
            chap = vs[:idx +1]

            last = normSearch.getVerseRange(vs, fn)
            #print last

            start = fixRef.findIdx(vs, fn)[0]
            end = fixRef.findIdx(chap + str(last), fn)[1]
            idxList = [start, end]
            #print idxList

            refList, txtList = normSearch.getVsRange(fn, idxList)
            #print refList

            thread.start_new_thread(self.mainApp.ttsThread, (txtList, refList))
            
            #delayedresult.startWorker(self.mainApp.ttsThreadDone, self.mainApp.ttsThread, wargs=(txtList, refList))
    
        

    def ttsThread(self, txtList, refList):
        sys.coinit_flags = 0
        pythoncom.CoInitialize()
        
        chapDone = 0

        for cyc, ln in enumerate(txtList):
            if self.mainApp.breakTTS:
                print self.mainApp.ttsChapClick
                if not self.mainApp.ttsChapClick:
                    self.mainApp.currentRef = refList[cyc -1]
                self.mainApp.ttsChapClick = False
                self.mainApp.verseInt -= 1
                print 'break tts', self.mainApp.currentRef
                #self.mainApp.breakTTS = False
                break
            
            print self.mainApp.verseInt, 'vs'

            self.mainApp.oldCell.SetBackgroundColour(wx.Colour(255, 255, 255))
            newCell = self.mainApp.contCellList[self.mainApp.verseInt]
            newCell.SetBackgroundColour(self.mainApp.backColor)
            self.mainApp.oldCell = newCell
            self.mainApp.bibNB.Refresh()
            
            time.sleep(.2)
            self.mainApp.currBibDisplay.ScrollToAnchor(refList[cyc])
            if cyc < len(txtList) -3:          
                self.mainApp.currBibDisplay.ScrollLines(-3)
            
            self.mainApp.tts.speakTxt(ln, self.mainApp.ttsVolume, self.mainApp.ttsRate, self.mainApp.ttsSkipRef, self.mainApp.ttsVoice)
            time.sleep(.5)
            while self.mainApp.tts.tts.IsSpeaking():
                pass
            
            if cyc +1 == len(txtList):
                self.mainApp.currentRef = refList[cyc]
                print 'end tts', self.mainApp.currentRef
                chapDone = 1
            self.mainApp.verseInt += 1

        pythoncom.CoUninitialize()

        statText = 'Current Ref: %s' % self.mainApp.currentRef
        self.mainApp.statusbar.SetStatusText(statText, 1)
        
        if chapDone == 1:
            self.mainApp.OnBibSpeechFinished(None)




    def OnTTSStop(self, event):
        self.mainApp.tts.Stop()



    def OnSpeakError(self):
        dialogs.speakError(self)
