import os, re, wx
#from pysqlite2 import dbapi2 as sqlite
import sqlite3 as sqlite

def Convert(path):
    cnt = 0
    os.chdir(path + '\\Modules\\Text')
    
    dlg = wx.ProgressDialog('Converting Books', 'This is just to make the dialog bigger', maximum = len(os.listdir('./')), \
    style = wx.PD_AUTO_HIDE|wx.PD_APP_MODAL|wx.PD_REMAINING_TIME)   
    
    for fname in os.listdir('./'):
        if fname.endswith('htm'):
                        
            dlg.Update(cnt, 'Converting %s ' % fname[:-4])
            
            newName = fname[:-4] + '.bk'
            text = file(fname).readlines()
            if text[0].startswith('<!DOCTYPE'):
                continue

            if os.access(newName, 1):
                try:
                    os.remove(newName)
                except:
                    continue
                
            con = sqlite.connect(newName)
            cur = con.cursor()

            cur.execute("create table book(id INTEGER PRIMARY KEY, chapter, text)")
            cur.execute("create table info(abbr, title)")

            title = re.sub(r'<title>|</title>|<TITLE>|</TITLE>', '', text[0], re.I)
            abbr = title[:16] + '...'
            print title, abbr

            cur.execute('insert into info values (?, ?)', (abbr, title,))

            for line in text[1:]:
                idx = line.find('\t')
                cur.execute('insert into book values (null, ?, ?)', (line[:idx], line[idx+1:],))
                
            con.commit()
            cnt += 1
    
    dlg.Destroy()
    return cnt
        
