import re


def r2h(txt, bib = 0):
    ftbl = re.findall(r'\\f\d[^ ]+ (.*?);}', txt, re.I)
    txt = re.sub(r'{.*?}}', '', txt, re.I)
    txt = re.sub(r'{[^\n]*}', '', txt, re.I)
    
    def addFont(match):
        num = int(match.group(1))
        try:    
            send = '</font><font face ="%s">' % ftbl[num]  
        except:
            send = ''
        return send
        
            
    #print ftbl
    if bib != 0:
        c2 = re.compile(r'{\\cf6 ([^}]+)}', re.I)
        c3 = re.compile(r'{\\cf11\\super [HG](\d+)}', re.I)
        c3b = re.compile(r'{\\cf11\\super [HG](\d+) \[[HG](\d+)\]}', re.I)
        
        txt = c3.sub(r'[\1]', txt) # Strongs' numbers
        txt = c3b.sub(r'[\1] [\2]', txt) # Strongs' numbers               
        txt = c2.sub(r'<r>\1</r>', txt) # Red letters

    txt = re.sub(r'\\fs72([.\n]*)\\fs', r'<font size="+2">\1</font>\fs', txt, re.I|re.DOTALL)


    txt = txt.replace('\\pard', '')
    txt = txt.replace('\\par ', '<br><br>')
    txt = txt.replace('\\par', '<br>')
    #txt = txt.replace('\\par', '')

    txt = txt.replace('\n', ' ')

    b1 = re.compile(r'{\\b ?(.+)?}', re.I)    
    txt = b1.sub(r'<b>\1</b>', txt)

    i1 = re.compile(r'{\\i ?(.+)?}', re.I)    
    txt = i1.sub(r'<i>\1</i>', txt)



    c1 = re.compile(r'\\b0 ?', re.I) 
    c2 = re.compile(r'\\b ?', re.I) 
    c3 = re.compile(r'\\i0 ?', re.I) 
    c4 = re.compile(r'\\i ?', re.I)
    
    c5 = re.compile(r'\\rquote ?', re.I)
    

    txt = c1.sub(r'</b>', txt)
    txt = c2.sub(r'<b>', txt)
    txt = c3.sub(r'</i>', txt)
    txt = c4.sub(r'<i>', txt)
    
    txt = c5.sub(r"'", txt)
    
    ref = re.compile(r'[{(]\\cf11?\\ul (\w\w\w_.+?)[)}]', re.I)    
    txt = ref.sub(r'<u>\1</u>', txt)
    
    txt = re.sub(r'\\cf2\\ul ', '<u>', txt)
    txt = re.sub(r'\\cf.\\ulnone ', '</u>', txt)
    
    #txt = re.sub(r'\\f(\d)', addFont, txt)

    txt = re.sub(r'\\[^\\ <]+', r'', txt)
    #txt = re.sub(r'{.*?}', r'', txt)
    
    txt = re.sub(r'<br>\s*<br>\s*<br>\s*<br>', r'<br><br>', txt)
    
    txt = txt.replace('{', '')
    txt = txt.replace('}', '')
    txt = txt.replace('="Times New Roman', '="Georgia')
    txt = txt.replace('="Arial', '="Verdana')
    
    #print txt
    return txt