
Name: bibleanalyzer
Version: 4.7.2
Release: %mkrel 1

URL: http://www.bibleanalyzer.com/
Summary: Bible study and analysis software program 
Source1: bibleanalyzer_4.7-2_all.deb
Group: Education
License: Optional
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
#----------------------------
Requires: wxPythonGTK
Requires: espeak 
Requires: python
Requires: python-espeak
Requires: python-configobj
#----------------------------

%description
Bible Analyzer is a free, cross-platform Bible study and
analysis software program developed to aid Believers in
their study and defense of the Holy Scriptures. 

%prep
#nothing

%build
#nobuild

%install
ar -xv %SOURCE1

tar -xvf data.tar.gz
rm -f control.tar.gz
rm -f data.tar.gz
rm -f debian-binary
rm -rf etc

rm -rf %{buildroot}
mkdir -p %{buildroot}
cp -R * %{buildroot}

#not needed
rm -rf %{buildroot}/%{_datadir}/desktop-directories

#fix version in desktopfile
perl -pi -e "s|4.7.2|1.0|" %buildroot%{_datadir}/applications/*.desktop

#menu entry
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --remove-category="BibleAnalyzer" \
  --add-category="X-MandrivaLinux-MoreApplications-Education-Literature" \
  --dir %buildroot%{_datadir}/applications %buildroot%{_datadir}/applications/*.desktop

  
%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/opt
/usr


%changelog
* Sat Dec 06 2014 bb <bb> 4.7.2-1pclos2014
- import into pclos
